.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-263f7c53-bf0d-2e68-2ada-4028e9213780 {
.global-new-faq .content-container .description-container .section-title {
font-weight: 700 !important;
font-size: 24px !important;
}

.global-new-faq .content-container .questions-container .question-accordion .accordion-header .accordion-title{
font-weight: 700 !important;
font-size: 20px !important;
}
}.lfr-layout-structure-item-da8c3600-b59b-16de-c8cd-6f06d9a8cfd3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-da8c3600-b59b-16de-c8cd-6f06d9a8cfd3 {
background-color: #F5F5F5 !important;
}.lfr-layout-structure-item-fe7c6970-50c8-218b-2a35-1b89fd656786 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-082f5ae2-ff16-b062-4f4a-8d0ef413e2c1 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-082f5ae2-ff16-b062-4f4a-8d0ef413e2c1 {
background-color: #F5F5F5 !important;
}.lfr-layout-structure-item-4c9a98d3-ebee-c950-c2e3-571cb698e9d3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-58e64f92-21bd-add5-6572-f864e8f982a4 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
